﻿body {
	background-color: #FFF;
	background-image: url(/webdata/graphics/dvc_c_bodyBG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#container {
	position: relative;
	margin: auto;
	width:980px;
	height:auto;
	}


#unityMenu {
	position:absolute;
	top: 157px;
	left: 0;
	width: 980px;
	z-index: 1000;
	}

/* this make our menu fixed top */
.f-nav {
	z-index: 9999;
	position: fixed!important;
	top: 0!important;
	left: 0;	
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	transition: background-color 0.5s ease;
	} 

/* mmenu */
nav:not(.mm-menu) {
	display: none;
	}
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}
.headerMB  {
	display:none;
	}
	

#logoSearchBg {
	clear:both;
	width:980px;
	height:157px;
	}
#logo {
	padding-top:5px;
	padding-left:0px;
	}


/* The Nivo Slider styles */
#headPhoto {
	clear:both;
	float:left;
	width: 740px;
	height:199px;
	margin-top:55px;
	background-color:#FFF;
	}



/* I'm looking for - subscribe link */
/* ================================= */
#lookingForSub {
	float:right;
	width:240px;
	margin-top:55px;
	transition:  all 0.5s ease;

	}
	
#imlooknfor {
	padding-top:30px;
	padding-left:20px;
	padding-bottom:17px;
	background-color: #FFF;	
	}
#imlooknfor h3 {
	color:#055990;
	padding-top: 5px;
	padding-left:0px;
	font-size:18px;
	font-weight:700;
	}

	
#imlooknfor form {
	margin-top:4px;
	}
#imlooknfor select {
	width:90%;
	font-size:14px;
	color:#666;
	padding:5px;
	border:1px solid #D5D5D5; 
	}
#imlooknfor option {
	padding:2px;
	}


/* -----------------------------  */
#subScribe {
	background-color:#065890;
	color:#FFF;
	padding: 12px 2px 10px 20px;
	margin-top:28px;
	min-height:42px;
	}
	
p#sub01,  p#sub02 { padding:0; margin:0; line-height:1.0; }

p#sub01 {
	background-color:#065890;
	color:#FFF;
	font-size:12px;
	}
	
p#sub02  {
	padding-top:8px;
	}
p#sub02 a {
	background-color:#065890;
	color:#FFF;
	font-size:18px;
	padding-left:20px;
	background-image: url(/webdata/graphics/dvc_h_subscribeIcon.png);
	background-repeat: no-repeat;
	background-position: 0 8px;	
	text-decoration:none;
	font-weight:600;
	}
	
p#sub02 a:link {
	background-color:#065890;
	color:#FFF;
	text-decoration:none;
	}
p#sub02 a:visited {
	background-color:#065890;
	color:#FFF;
	text-decoration:none;
	}
p#sub02 a:hover {
	background-color:#065890;
	color:#FFF;
	text-decoration:none;
	}


/* -----------------------------  */
/* Main content columns */
/* 2 col template */
#colsX2 {
	clear:both;
	float:left;
	width:100%;
	height:auto;
	}
#col01 {
	float:left;
	width:690px;
	margin-top:0px;
	margin-bottom: 20px;
	margin-left:20px;
	transition:  all 0.5s ease;
	}
#col02 {
	float:left;
	width:225px;
	margin-top:90px;
	margin-bottom: 20px;
	margin-left:30px;
	transition:  all 0.5s ease;
	}

/* fullwidth template */
#colFull {
	float:left;
	width:940px;
	margin-top:0px;
	margin-bottom: 20px;
	margin-left:20px;
	transition:  all 0.5s ease;	
	}

/* content area */
/* Breadcruming nav */

#pageTitle {
	font-size:28px;
	color:#FFF;
	font-weight:700;
	min-height:35px;
	}
#content {
	padding:15px 0px 20px 0px;	
	}

.breadCrumb {
	color:#8A9EA9;
	font-size:95%;	
	padding-top:20px;
	}
	
.bPipe {
	padding-left:2px;
	padding-right:2px;
	color:#8A9EA9;
	font-size:95%;
	}
.breadCrumb span {
	color:#8A9EA9;
	}		
.breadCrumb a:link {
	color:#8A9EA9;
	text-decoration:none;
	font-size:95%;	
	}
.breadCrumb a:active {
	color:#FF0000;
	text-decoration:none;
	font-size:95%;	
	}
.breadCrumb a:visited {
	color:#8A9EA9;
	text-decoration:none;
	font-size:95%;
	}
.breadCrumb a:hover {
	color:#999999;
	text-decoration:underline;
	font-size:95%;	
	}

/* related Links */
/* ================================= */

h3#relTitle {
	color:#3E9033;
	padding-bottom:5px;
	margin-left: 0px;
	margin-bottom:8px;
	font-size:160%;	
	border-bottom:2px solid #3E9033;
	}
.relLinks .unityAnchorHidden {
	display:none;
	}
.relLinks {
	padding-left:0px;
	}
.relLinks ul {
	padding:0px;
	margin: 0px;
	list-style-type: none;
	}

.relLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	border-bottom:1px solid #CECECE;
	color: #5F717B;
	}
	
.relLinks a {
	display: block;
	margin:0px;
	padding:0px;
	font-weight:400;	
	background-position: left center;
	padding: 10px 0px 10px 18px;
	transition:  all 0.5s ease;
	background-image: url(/webdata/graphics/dvc_c_relatedLksrArrow.png);
	background-repeat: no-repeat;	
	}

.relLinks a:link {
	color: #5F717B;
	background-color:#FFF;
	text-decoration:none;
	}
.relLinks a:active {
	color: #FF0000;
	background-color:#FFF;
	text-decoration:none;
	}
.relLinks a:visited {
	color: #5F717B;
	background-color:#FFF;
	text-decoration:none;
	}
.relLinks a:hover {
	color: #3E9033;
	background-color:#F2F0F0;
	text-decoration:none;
	}


/* ================================= */

#jQueryWeather {
	position: absolute;
	left: 739px;
	top: 28px;
	width:150px;
	}
#weather {
  width: auto;
  margin: 0px;
  text-align: left;
  text-transform: uppercase;
	}
/* weather fonts can be downloaded here http://fonts.artill.de/collection/artill-weather-icons  */
@font-face {
    font-family: 'weather';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
	}
i {
	color: #BDBFBD;
	font-family: weather;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.0;
}


.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#weather h2 {
  margin: 0 0 8px;
	color:#055990;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}
#weather p {
  margin: 0;
	color:#055990;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}
#weather a {
	text-decoration:none;
	color:#055990;
	}
	
#weather #maxMin {
	font-size:12px;
	padding-left:5px;
	}

#weather .currently {
  margin: 0 0px;
}	


/* ================================= */
#searchFormMB {
	display:none;
	}
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	left: 739px;
	top: 65px;
	width:240px;
	}
.searchInput {
	margin-right: 0px;
	padding:9px 0px 10px 10px;
	width:200px;
	border:1px solid #FFF;
	background-color: #DAEAF3;
	color:#0190CA;
	font-size:12px;
	}
.searchBtn {
	position: absolute;
	left: 200px;
	top: 1px;
	padding:0;
	border:none;
	}

/* PRINT BUTTON */	
#printLink {
	position: absolute;
	left: 951px;
	top: 39px;
	cursor: pointer;
	width: 20px;
	height: 16px;
	}
	
#fontSizerPos {
	position: absolute;
	left: 904px;
	top: 35px;
	}		

#fontSizer{
	font-size: 11px;
	}
	
#fontSizer a:link {
	text-decoration:none;
	color:#055990;
	}
#fontSizer a:hover {
	color:#055990;
	text-decoration:none;	
	}
	
.FontSizeDec{
	font-size: 11px;
	}
.FontSizeReset {
	font-size: 15px;
	}
.FontSizeInc {
	font-size: 18px;
	}	


.fPipe2 {
	padding-left:3px;
	padding-right:3px;
	color:#D4E6F1;
	font-size:14px;
	}
	

/*======================*/
/* footer */
#footerBG {
	clear: both;
	position: relative;
	margin: auto;
	width:100%;
	background-color:#004064;
	background-image: url(/webdata/graphics/dvc_footerLine.png);
	background-position: center top;
	background-repeat: no-repeat;
	}
.footerBlock	{
	width:980px;
	height: 280px;	
	margin:auto;
	padding-top:20px;
	transition:  all 0.5s ease;
	}

.footerTxt1 {
	font-size: 95%;
	color: #FFF;
	}

.fTitle {
	font-size: 120%;
	color: #FFF;
	padding-bottom:10px;
	text-transform:uppercase;
	}
	
#fBlurb {
	line-height:1.4em;
	}
	
#footAddr {
	float:left;
	width:215px;
	padding-top:35px;
	margin-left:20px;
	transition:  all 0.5s ease;
	}	
#footCont  {
	float:left;
	width:200px;
	padding-top:35px;
	margin-left:35px;
	transition:  all 0.5s ease;
	}
#fTel {
	padding-top:25px;
	}
	
#footOpen  {
	float:left;
	width:150px;
	padding-top:35px;
	margin-left:25px;
	transition:  all 0.5s ease;
	}	
#fMapBox {
	float:left;
	width:300px;
	padding-top:20px;	
	margin-left:20px;
	transition:  all 0.5s ease;
	}
#fMap {
	color:#FFF;	
	}
#footLinks  {
	float:right;
	padding-top:25px;
	padding-right:0px;
	}

.fPipe {
	padding-left:2px;
	padding-right:2px;
	color:#FFF;
	font-size:80%;
	}


a.footer:link {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	font-size: 80%;
	}
a.footer:active {
	color:#FF0000;
	background-color:transparent;
	text-decoration:none;
	font-size: 80%;
	}
a.footer:visited {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	font-size: 80%;
	}
a.footer:hover {
	color:#FFF;
	background-color:transparent;
	text-decoration:underline;
	font-size: 80%;
	}

a.footerE:link {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	}
a.footerE:active {
	color:#FF0000;
	background-color:transparent;
	text-decoration:none;
	}
a.footerE:visited {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	}
a.footerE:hover {
	color:#FFF;
	background-color:transparent;
	text-decoration:underline;
	}

/* top of page link */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(92, 113, 124, 0.9) url(/webdata/graphics/dvc_cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 800px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 100px;
  }
}
	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px)
{

body {
	background-image:none;
	background-color: #FFF;
}

#container {
	width:100%;
	}


#tmpNav {
	display:none;
	}
#unityMenu{
	display:none;
	}
	
#logoSearchBg {
	width:100%;
	height:auto;
	}
#logo {
	padding-top:5px;
	padding-left:10px;
	}
	
#headPhoto {
	display:none;
	}
#lookingForSub {
	float:none;
	clear:both;
	position:relative;
	width:100%;
	height:auto;
	margin-top:10px;
	}
#imlooknfor {
	padding-top:20px;
	padding-left:20px;
	padding-bottom:17px;
	background-color: #FFF;	
	}
	
#imlooknfor select {
	width:70%;
	}
		
#subScribe {
	display:none;
	}
		
/* Main content columns */
#col01 {
	float:left;
	width:98%;
	margin-top:5px;
	margin-bottom: 10px;
	margin-left:0px;
	}
#col02 {
	float:left;
	width:98%;
	margin-top:0px;
	margin-bottom: 40px;
	margin-left:0px;
	}
/* fullwidth template */
#colFull {
	float:left;
	width:100%;
	margin-top:0px;
	margin-bottom: 10px;
	margin-left:0px;
	}
		
#pageTitle {
	padding-left:15px;
	color:#055990;
	}
	
.breadCrumb {
	padding-top:15px;	
	padding-left:15px;

	}
#content {
	padding:15px 15px 20px 15px; 
	}
	
h3#relTitle {
	margin-left:15px;
	padding-right:15px;
	padding-bottom:5px;
	margin-bottom:8px;

	}
	
.relLinks {
	padding-left:15px;
	padding-right:15px;
	}
	
#fontSizerPos, #jQueryWeather {
	display:none;
	}
	
#searchForm {
	display:none;
	}

#searchFormMB form {
	margin:0;
	padding:0;
	}

#searchFormMB {
	margin:0;
	display:block;
	float:right;
	padding-right:35px;
	padding-top:3px;

	}
.searchInput { 
	padding:5px 2px 3px 6px;	
	width:140px;
	}	
	
.searchBtn {
	position: relative;
	left: 0px;
	right:0;
	top:8px;
	}

#printLink {
	display:none;
	}
	
#footerBG {
	clear: both;	
	position: relative;	
	margin: auto;
	width:100%;
	/*background-image:none; */	
	}
.footerBlock	{
	width:100%;
	margin:auto;
	height: 400px;	
	}
#footAddr {
	float:left;
	width:215px;
	padding-top:25px;
	margin-left:20px;
	}
		
#footCont  {
	float:left;
	width:200px;
	padding-top:25px;
	margin-left:35px;
	}
#fTel {
	padding-top:25px;
	}
	
#footOpen  {
	float:left;
	width:150px;
	padding-top:25px;
	margin-left:25px;
	}	
#fMapBox {
	display:none;
	}
	
#footLinks  {
	display:none;
	}


#footerE {
	font-size:100%;	
	}

a.footer:link {
	font-size:85%;
	}
a.footer:active {
	font-size:85%;
	}
a.footer:visited {
	font-size:85%;
	}
a.footer:hover {
	font-size:85%;
	}

/* mmenu */
.headerMB  {
	display:block;
	text-align: center;	
	background-color:#065890;
	color: #fff;	
	width: 100%;
	height: 40px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB a {
	position: absolute;
	top: 0;
	left: 10px;	
	display: block;
	min-width: 50px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-color:#065890;	
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAXCAYAAABqBU3hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo2RjFCNEQyQTFCODVFMjExODEzM0M0NzRFNzFCMUQxNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEMzFDMDg3RkU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMzFDMDg3RUU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjE2NTMyOTI3QzVFNEU0MTE4M0RDOEMwOUUyNkUzQjY3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZGMUI0RDJBMUI4NUUyMTE4MTMzQzQ3NEU3MUIxRDE3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qFRbmgAAAHJJREFUeNpi/P//P8NAAkaoAxSBWJiO9v4F4utA/IMB6IAwIP74n77gHxBvBnkeFAIPgS6RG4DQ/wrEPExA4uMART8ziGAB4lQgngpNB/QCf4B4DnIiHPBcMOqA0XJgtBwYLQdGHTBaDoyWAyO3HAAIMAA3P7xyXhXHIQAAAABJRU5ErkJggg==');

	}
#mmenu {
	visibility:visible;
	}

} /* end media 800 */





/* --------------------------------------------------------------------
Handheld Device iphone5
-------------------------------------------------------------------- */
@media only screen and (max-width: 568px), only screen and (max-device-width: 568px)
{


.footerBlock	{
	height: 400px;	
	}
#fMapBox {
	display:none;
	}
	
#footLinks  {
	display:none;
	}	

} /* end media 568 */



@media only screen and (max-width: 440px), only screen and (max-device-width: 440px)
{

	

#searchForm {
	top:8px;
	left:95px;
	width:auto;
	}
		
.footerBlock	{
	height: 420px;	
	}
	
#footAddr {
	float:left;
	width:85%;
	padding-top:20px;
	padding-right:0px;
	padding-left:0px;
	margin-left:20px;
	}		
#footCont  {
	width:90%;
	padding-top:20px;
	padding-right:0px;
	padding-left:0px;
	margin-left:20px;
	}

#footOpen  {
	float:left;
	width:90%;
	padding-top:20px;
	padding-right:0px;
	padding-left:0px;
	margin-left:20px;
	}	
	

} /* end media */